Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.openejb-corba-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.co
 rba.deployment.security.config.css,org.apache.xmlbeans,org.osgi.frame
 work,org.apache.geronimo.corba.deployment.security.config.tss,org.apa
 che.geronimo.corba.deployment,org.apache.geronimo.kernel.repository,o
 rg.apache.geronimo.gbean,javax.xml.namespace,org.apache.openejb.jee,o
 rg.apache.geronimo.j2ee.deployment,org.apache.geronimo.xbeans.geronim
 o.naming,org.apache.geronimo.kernel,org.apache.geronimo.deployment,or
 g.apache.geronimo.kernel.config
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

